body.dark_purple {
	background: #B3ABDA;
}

/* Top Nav */
body.dark_purple ul.main li:hover ul li a:hover {
	color:#fff; 
	background:#6F6B88; 
	font-weight:bold;
}

/* Right Nav */
body.dark_purple .rightnav {
	background: #6F6B88; /* Old browsers */
	border-left:none;
}
/*
body.dark_purple .rightnav li {
	margin-left:-10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
}
body.dark_purple .rightnav li:hover {
	background-color:#fff;
	color:#6F6B88;		
}
body.dark_purple .rightnav li:hover a {
	color:#6F6B88;	
}
*/

body.dark_purple .rightnav li a, body.dark_purple .rightnav p a, body.dark_purple .rightnav li  {
	color:#fff;
	text-decoration:none;
	border-bottom:none;
}
body.dark_purple .rightnav li a:hover, body.dark_purple .rightnav .currentsection {
	background-color: #fff;
	color: #6F6B88;
}


body.dark_purple .bg1 {
	background:#f2f0ff;	
}

/* Bar on homepages */
body.dark_purple .bar {
	padding: 10px 0;
	margin: 20px 0 40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #BDB8DA; /* Old browsers */ 
}

body.dark_purple .bar a {
	color:#fff;
	font-weight:bold;
	font-size: 1.5em;
	text-decoration:none;
}

body.dark_purple .bar a:hover {
	color:#6F6B88;
	text-decoration:none;
}

/* heading tags */
body.dark_purple h1, body.dark_purple h1 a span, body.dark_purple h2, body.dark_purple h3, body.dark_purple h4, body.dark_purple input, body.dark_purple textarea {
	color:#6F6B88;
}

body.dark_purple h1, body.dark_purple  h2 {
    border-bottom: 1px solid #6F6B88;
}

/* Search styles */
body.dark_purple .search_btn {
    background: none repeat scroll 0 0 #BDB8DA;
    color:#fff;
}

body.dark_purple .search_btn:hover {
   background:	#6F6B88;
   color:#fff;
}

body.dark_purple .searchArea .sitesearch_field {
    background-color: #f2f0ff;
    border: 1px solid #BDB8DA;
}

/*************************************************************************
	CONTENT
*************************************************************************/
body.dark_purple a, body.dark_purple .standardlist a {
	color:#646464;
}

body.dark_purple .standardlist {
  	color:#6F6B88;
}

body.dark_purple hr {
	border:1px solid #6F6B88;
}

body.dark_purple p {
   color: #6F6B88;
}

/** Colourblock styles **/
.dark_purple .colourblock .bg-1 { background-color:#6F6B88; color: #ffffff; border: none; } 
.dark_purple .colourblock .bg-2 { background-color:#43464b; color: #ffffff; border: none; } 
.dark_purple .colourblock .bg-3 { background-color:#488c98; color: #ffffff; border: none; } 
.dark_purple .colourblock .bg-4 { background-color:#b3a26e; color: #ffffff; border: none; } 
.dark_purple .colourblock a:hover .button.bg-1, .dark_purple .colourblock .button.bg-1:hover { background-color:#5a576e; }
.dark_purple .colourblock a:hover .button.bg-2, .dark_purple .colourblock .button.bg-2:hover { background-color:#2b2d30; }
.dark_purple .colourblock a:hover .button.bg-3, .dark_purple .colourblock .button.bg-3:hover { background-color:#3c7580; }
.dark_purple .colourblock a:hover .button.bg-4, .dark_purple .colourblock .button.bg-4:hover { background-color:#998a5f; }
.dark_purple .colourblock .lightbg-1 { background-color:#ece9fe; }
.dark_purple .colourblock .lightbg-2 { background-color:#efeeee; }
.dark_purple .colourblock .bd-1 { border: 1px solid #6F6B88; }
.dark_purple .colourblock .listing-title, .dark_purple .colourblock .article-subtitle, .dark_purple .colourblock .listing-summary { color:#505050; }
.dark_purple .colourblock .listing-info { color: #888; }
